Subject: German Test - Luís Kotleski
From: Luís Kotleski <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 13 Oct 2017 12:43:30 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Luís Kotleski
Email | [email-masked]
Phone Number | (+55) 41992055955
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Well, I would apologize for the mistake and would check if the customer can wait 30 minutes more for the new order. At the same time I&#039;d check with my manager if its posible to get a good discount or a free pizza at this case (to loyalty the customer).
In ENGLISH: What according to you is the difference between good and great customer service? | The Good Customer Service solve the problems. The Great one is always antecipated to the problems with constantly follow ups. At this Pizza Hut case, for example, 30 minutes after they ordered, I should call the customer checking if they received the pizza.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Eu adquiri bastante experiência na área de contato com clientes.
Gosto de aprender coisas novas em diferentes áreas.
Trabalhar com diferentes culturas é motivador para mim.
Tenho satisfação em entender e ajudar as pessoas.
Gosto de interagir e trabalhar em equipe.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Tenho formação na área técnica e administrativa. Já atuei em diferentes departamentos de diferentes empresas, de diversos setores. Sou uma pessoa calma, organizada e equilibrada. Durante as horas de descanso gosto de me desligar da rotina e aproveitar a natureza da melhor maneira possível. Gosto de música e leitura e aprender novos idiomas; assim como manter boas conversas com a família e amigos, que cultivamos por toda a vida.

| |

You can edit this submission and view all your submissions easily.